#top .av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m4m4i-1f09a262830f147852119e950b66eb7d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m4m4i-1f09a262830f147852119e950b66eb7d .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l978cowy-86956194f9aa058d70ca9bc4e0e068c0{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-section.av-l94efdwp-c9483377b123b4287e68aba278fe0db9{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-6b8pzf-daed7be376c5df029793c58f8ec9b10e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l94eglbj-e3c7675ad61f7236e324c6652ee16e2a{
padding-bottom:10px;
}
body .av-special-heading.av-l94eglbj-e3c7675ad61f7236e324c6652ee16e2a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94eglbj-e3c7675ad61f7236e324c6652ee16e2a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94es3l1-7a207f0be0b6578cfb44418ba94fc0d9{
padding-bottom:10px;
}
body .av-special-heading.av-l94es3l1-7a207f0be0b6578cfb44418ba94fc0d9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94es3l1-7a207f0be0b6578cfb44418ba94fc0d9 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94etjto-f564136df21e16a5976133fbde9a0ea2{
padding-bottom:10px;
}
body .av-special-heading.av-l94etjto-f564136df21e16a5976133fbde9a0ea2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94etjto-f564136df21e16a5976133fbde9a0ea2 .av-subheading{
font-size:15px;
}

.flex_column.av-av_one_half-da852e3ef3e55b029d2629c41a20524d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kvaqpwbg-a4bec2bda72254f2a80309c071af41e6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kvaqpwbg-a4bec2bda72254f2a80309c071af41e6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l94evhri-3553c8503a7d0074da95ed595ed2eaf6{
height:50px;
}

.avia-buttonrow-wrap.av-l978eiam-4a87215b824e23243bb961acd32ad750 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l978e9p3-2378048bf9efb622a0df550a650cf9f0{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l978dqfr-4ce86a4e9d826da7d7e28b613eb37863{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

